MODEL
MODEL_VERSION "v1998.8";
DESIGN "chip";

/* port names and type */
INPUT S:PIN23 = CLK;
INPUT S:PIN36 = nSEDVWR;
INPUT S:PIN35 = nSEDVCE;
INPUT S:PIN15 = nCPUCE;
INPUT S:PIN16 = CPURnW;
INPUT S:PIN14 = CPUA<2>;
INPUT S:PIN13 = CPUA<1>;
INPUT S:PIN12 = CPUA<0>;
INPUT S:PIN33 = SEDVA<15>;
INPUT S:PIN58 = SEDVA<14>;
INPUT S:PIN55 = SEDVA<12>;
INPUT S:PIN56 = SEDVA<13>;
INPUT S:PIN37 = SEDVA<0>;
INPUT S:PIN39 = SEDVA<1>;
INPUT S:PIN53 = SEDVA<10>;
INPUT S:PIN54 = SEDVA<11>;
INPUT S:PIN40 = SEDVA<2>;
INPUT S:PIN41 = SEDVA<3>;
INPUT S:PIN42 = SEDVA<4>;
INPUT S:PIN43 = SEDVA<5>;
INPUT S:PIN46 = SEDVA<6>;
INPUT S:PIN49 = SEDVA<7>;
INPUT S:PIN50 = SEDVA<8>;
INPUT S:PIN52 = SEDVA<9>;
INPUT S:PIN27 = frame;
TRIOUT S:PIN59 = SEDVD<0>;
TRIOUT S:PIN2 = CPUD<0>;
TRIOUT S:PIN60 = SEDVD<1>;
TRIOUT S:PIN4 = CPUD<1>;
TRIOUT S:PIN61 = SEDVD<2>;
TRIOUT S:PIN6 = CPUD<2>;
TRIOUT S:PIN63 = SEDVD<3>;
TRIOUT S:PIN7 = CPUD<3>;
TRIOUT S:PIN64 = SEDVD<4>;
TRIOUT S:PIN8 = CPUD<4>;
TRIOUT S:PIN65 = SEDVD<5>;
TRIOUT S:PIN9 = CPUD<5>;
TRIOUT S:PIN66 = SEDVD<6>;
TRIOUT S:PIN10 = CPUD<6>;
TRIOUT S:PIN67 = SEDVD<7>;
TRIOUT S:PIN11 = CPUD<7>;
TRIOUT S:PIN78 = RAMD<0>;
TRIOUT S:PIN76 = RAMD<1>;
TRIOUT S:PIN73 = RAMD<2>;
TRIOUT S:PIN70 = RAMD<3>;
TRIOUT S:PIN74 = RAMD<4>;
TRIOUT S:PIN77 = RAMD<5>;
TRIOUT S:PIN79 = RAMD<6>;
TRIOUT S:PIN80 = RAMD<7>;
TRIOUT S:PIN29 = SEDD<0>;
TRIOUT S:PIN28 = SEDD<1>;
TRIOUT S:PIN25 = SEDD<2>;
TRIOUT S:PIN24 = SEDD<3>;
TRIOUT S:PIN20 = SEDD<4>;
TRIOUT S:PIN19 = SEDD<5>;
TRIOUT S:PIN18 = SEDD<6>;
TRIOUT S:PIN17 = SEDD<7>;
OUTPUT S:PIN1 = nRAMOE;
OUTPUT S:PIN30 = SEDE;
OUTPUT S:PIN71 = RAMA<0>;
OUTPUT S:PIN68 = RAMA<1>;
OUTPUT S:PIN82 = RAMA<10>;
OUTPUT S:PIN87 = RAMA<11>;
OUTPUT S:PIN95 = RAMA<12>;
OUTPUT S:PIN94 = RAMA<13>;
OUTPUT S:PIN96 = RAMA<14>;
OUTPUT S:PIN72 = RAMA<2>;
OUTPUT S:PIN85 = RAMA<3>;
OUTPUT S:PIN86 = RAMA<4>;
OUTPUT S:PIN89 = RAMA<5>;
OUTPUT S:PIN91 = RAMA<6>;
OUTPUT S:PIN93 = RAMA<7>;
OUTPUT S:PIN92 = RAMA<8>;
OUTPUT S:PIN90 = RAMA<9>;
OUTPUT S:PIN3 = nRAMCE0;
OUTPUT S:PIN97 = nRAMCE1;
OUTPUT S:PIN99 = nRAMWR;
OUTPUT S:PIN22 = CLKOUT;
TRIOUT S:PIN81 = nSEDRESET;
OUTPUT S:PIN32 = nSEDCE;

/* timing arc definitions */
CPUA<1>_CPUD<0>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<0>;
CPURnW_CPUD<0>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<0>;
nCPUCE_CPUD<0>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<0>;
CPUA<2>_CPUD<0>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<0>;
SEDD<0>_CPUD<0>_delay: DELAY (ENABLE_HIGH) SEDD<0> CPUD<0>;
SEDD<1>_CPUD<1>_delay: DELAY (ENABLE_HIGH) SEDD<1> CPUD<1>;
CPURnW_CPUD<1>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<1>;
CPUA<1>_CPUD<1>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<1>;
CPUA<2>_CPUD<1>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<1>;
nCPUCE_CPUD<1>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<1>;
CPURnW_CPUD<2>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<2>;
CPUA<1>_CPUD<2>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<2>;
CPUA<2>_CPUD<2>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<2>;
SEDD<2>_CPUD<2>_delay: DELAY (ENABLE_HIGH) SEDD<2> CPUD<2>;
nCPUCE_CPUD<2>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<2>;
CPURnW_CPUD<3>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<3>;
SEDD<3>_CPUD<3>_delay: DELAY (ENABLE_HIGH) SEDD<3> CPUD<3>;
nCPUCE_CPUD<3>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<3>;
CPUA<1>_CPUD<3>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<3>;
CPUA<2>_CPUD<3>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<3>;
CPUA<1>_CPUD<4>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<4>;
CPUA<2>_CPUD<4>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<4>;
nCPUCE_CPUD<4>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<4>;
SEDD<4>_CPUD<4>_delay: DELAY (ENABLE_HIGH) SEDD<4> CPUD<4>;
CPURnW_CPUD<4>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<4>;
CPUA<1>_CPUD<5>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<5>;
CPUA<2>_CPUD<5>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<5>;
SEDD<5>_CPUD<5>_delay: DELAY (ENABLE_HIGH) SEDD<5> CPUD<5>;
CPURnW_CPUD<5>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<5>;
nCPUCE_CPUD<5>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<5>;
SEDD<6>_CPUD<6>_delay: DELAY (ENABLE_HIGH) SEDD<6> CPUD<6>;
CPUA<1>_CPUD<6>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<6>;
CPURnW_CPUD<6>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<6>;
CPUA<2>_CPUD<6>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<6>;
nCPUCE_CPUD<6>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<6>;
nCPUCE_CPUD<7>_delay: DELAY (ENABLE_HIGH) nCPUCE CPUD<7>;
CPURnW_CPUD<7>_delay: DELAY (ENABLE_HIGH) CPURnW CPUD<7>;
CPUA<2>_CPUD<7>_delay: DELAY (ENABLE_HIGH) CPUA<2> CPUD<7>;
CPUA<1>_CPUD<7>_delay: DELAY (ENABLE_HIGH) CPUA<1> CPUD<7>;
SEDD<7>_CPUD<7>_delay: DELAY (ENABLE_HIGH) SEDD<7> CPUD<7>;
CPUA<2>_SEDD<0>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<0>;
CPUA<1>_SEDD<0>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<0>;
CPUD<0>_SEDD<0>_delay: DELAY (ENABLE_HIGH) CPUD<0> SEDD<0>;
nCPUCE_SEDD<0>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<0>;
CPURnW_SEDD<0>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<0>;
CPUD<1>_SEDD<1>_delay: DELAY (ENABLE_HIGH) CPUD<1> SEDD<1>;
nCPUCE_SEDD<1>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<1>;
CPURnW_SEDD<1>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<1>;
CPUA<1>_SEDD<1>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<1>;
CPUA<2>_SEDD<1>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<1>;
nCPUCE_SEDD<2>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<2>;
CPURnW_SEDD<2>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<2>;
CPUA<2>_SEDD<2>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<2>;
CPUA<1>_SEDD<2>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<2>;
CPUD<2>_SEDD<2>_delay: DELAY (ENABLE_HIGH) CPUD<2> SEDD<2>;
CPUA<1>_SEDD<3>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<3>;
CPUA<2>_SEDD<3>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<3>;
nCPUCE_SEDD<3>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<3>;
CPURnW_SEDD<3>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<3>;
CPUD<3>_SEDD<3>_delay: DELAY (ENABLE_HIGH) CPUD<3> SEDD<3>;
CPUD<4>_SEDD<4>_delay: DELAY (ENABLE_HIGH) CPUD<4> SEDD<4>;
nCPUCE_SEDD<4>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<4>;
CPUA<1>_SEDD<4>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<4>;
CPURnW_SEDD<4>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<4>;
CPUA<2>_SEDD<4>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<4>;
CPUA<2>_SEDD<5>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<5>;
CPUA<1>_SEDD<5>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<5>;
CPURnW_SEDD<5>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<5>;
nCPUCE_SEDD<5>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<5>;
CPUD<5>_SEDD<5>_delay: DELAY (ENABLE_HIGH) CPUD<5> SEDD<5>;
nCPUCE_SEDD<6>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<6>;
CPUA<1>_SEDD<6>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<6>;
CPUA<2>_SEDD<6>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<6>;
CPUD<6>_SEDD<6>_delay: DELAY (ENABLE_HIGH) CPUD<6> SEDD<6>;
CPURnW_SEDD<6>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<6>;
CPUA<2>_SEDD<7>_delay: DELAY (ENABLE_HIGH) CPUA<2> SEDD<7>;
nCPUCE_SEDD<7>_delay: DELAY (ENABLE_HIGH) nCPUCE SEDD<7>;
CPURnW_SEDD<7>_delay: DELAY (ENABLE_HIGH) CPURnW SEDD<7>;
CPUD<7>_SEDD<7>_delay: DELAY (ENABLE_HIGH) CPUD<7> SEDD<7>;
CPUA<1>_SEDD<7>_delay: DELAY (ENABLE_HIGH) CPUA<1> SEDD<7>;
nCPUCE_SEDE_delay: DELAY nCPUCE SEDE;
CPUA<2>_SEDE_delay: DELAY CPUA<2> SEDE;
CPUA<1>_SEDE_delay: DELAY CPUA<1> SEDE;
nSEDVCE_SEDVD<0>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<0>;
nSEDVWR_SEDVD<0>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<0>;
nSEDVCE_SEDVD<1>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<1>;
nSEDVWR_SEDVD<1>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<1>;
nSEDVWR_SEDVD<2>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<2>;
nSEDVCE_SEDVD<2>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<2>;
nSEDVCE_SEDVD<3>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<3>;
nSEDVWR_SEDVD<3>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<3>;
nSEDVCE_SEDVD<4>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<4>;
nSEDVWR_SEDVD<4>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<4>;
nSEDVWR_SEDVD<5>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<5>;
nSEDVCE_SEDVD<5>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<5>;
nSEDVWR_SEDVD<6>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<6>;
nSEDVCE_SEDVD<6>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<6>;
nSEDVWR_SEDVD<7>_delay: DELAY (ENABLE_HIGH) nSEDVWR SEDVD<7>;
nSEDVCE_SEDVD<7>_delay: DELAY (ENABLE_HIGH) nSEDVCE SEDVD<7>;
nCPUCE_nSEDCE_delay: DELAY nCPUCE nSEDCE;
CPUA<2>_nSEDCE_delay: DELAY CPUA<2> nSEDCE;
CPUA<1>_nSEDCE_delay: DELAY CPUA<1> nSEDCE;
CLK_SEDVD<0>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<0>;
CLK_CPUD<0>_delay: DELAY (ENABLE_HIGH) CLK CPUD<0>;
CLK_SEDVD<1>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<1>;
CLK_CPUD<1>_delay: DELAY (ENABLE_HIGH) CLK CPUD<1>;
CLK_SEDVD<2>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<2>;
CLK_CPUD<2>_delay: DELAY (ENABLE_HIGH) CLK CPUD<2>;
CLK_SEDVD<3>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<3>;
CLK_CPUD<3>_delay: DELAY (ENABLE_HIGH) CLK CPUD<3>;
CLK_SEDVD<4>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<4>;
CLK_CPUD<4>_delay: DELAY (ENABLE_HIGH) CLK CPUD<4>;
CLK_SEDVD<5>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<5>;
CLK_CPUD<5>_delay: DELAY (ENABLE_HIGH) CLK CPUD<5>;
CLK_SEDVD<6>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<6>;
CLK_CPUD<6>_delay: DELAY (ENABLE_HIGH) CLK CPUD<6>;
CLK_SEDVD<7>_delay: DELAY (ENABLE_HIGH) CLK SEDVD<7>;
CLK_CPUD<7>_delay: DELAY (ENABLE_HIGH) CLK CPUD<7>;
CLK_RAMD<0>_delay: DELAY (ENABLE_HIGH) CLK RAMD<0>;
CLK_RAMD<1>_delay: DELAY (ENABLE_HIGH) CLK RAMD<1>;
CLK_RAMD<2>_delay: DELAY (ENABLE_HIGH) CLK RAMD<2>;
CLK_RAMD<3>_delay: DELAY (ENABLE_HIGH) CLK RAMD<3>;
CLK_RAMD<4>_delay: DELAY (ENABLE_HIGH) CLK RAMD<4>;
CLK_RAMD<5>_delay: DELAY (ENABLE_HIGH) CLK RAMD<5>;
CLK_RAMD<6>_delay: DELAY (ENABLE_HIGH) CLK RAMD<6>;
CLK_RAMD<7>_delay: DELAY (ENABLE_HIGH) CLK RAMD<7>;
CLK_nRAMOE_delay: DELAY CLK nRAMOE;
CLK_RAMA<0>_delay: DELAY CLK RAMA<0>;
CLK_RAMA<1>_delay: DELAY CLK RAMA<1>;
CLK_RAMA<10>_delay: DELAY CLK RAMA<10>;
CLK_RAMA<11>_delay: DELAY CLK RAMA<11>;
CLK_RAMA<12>_delay: DELAY CLK RAMA<12>;
CLK_RAMA<13>_delay: DELAY CLK RAMA<13>;
CLK_RAMA<14>_delay: DELAY CLK RAMA<14>;
CLK_RAMA<2>_delay: DELAY CLK RAMA<2>;
CLK_RAMA<3>_delay: DELAY CLK RAMA<3>;
CLK_RAMA<4>_delay: DELAY CLK RAMA<4>;
CLK_RAMA<5>_delay: DELAY CLK RAMA<5>;
CLK_RAMA<6>_delay: DELAY CLK RAMA<6>;
CLK_RAMA<7>_delay: DELAY CLK RAMA<7>;
CLK_RAMA<8>_delay: DELAY CLK RAMA<8>;
CLK_RAMA<9>_delay: DELAY CLK RAMA<9>;
CLK_nRAMCE0_delay: DELAY CLK nRAMCE0;
CLK_nRAMCE1_delay: DELAY CLK nRAMCE1;
CLK_nRAMWR_delay: DELAY CLK nRAMWR;
CLK_CLKOUT_delay: DELAY CLK CLKOUT;
CLK_nSEDRESET_delay: DELAY (ENABLE_HIGH) CLK nSEDRESET;

/* timing check arc definitions */
CPUA<0>_CLK_setup: SETUP(POSEDGE) CPUA<0> CLK;
CPUA<1>_CLK_setup: SETUP(POSEDGE) CPUA<1> CLK;
CPUA<2>_CLK_setup: SETUP(POSEDGE) CPUA<2> CLK;
CPUD<0>_CLK_setup: SETUP(POSEDGE) CPUD<0> CLK;
CPUD<1>_CLK_setup: SETUP(POSEDGE) CPUD<1> CLK;
CPUD<2>_CLK_setup: SETUP(POSEDGE) CPUD<2> CLK;
CPUD<3>_CLK_setup: SETUP(POSEDGE) CPUD<3> CLK;
CPUD<4>_CLK_setup: SETUP(POSEDGE) CPUD<4> CLK;
CPUD<5>_CLK_setup: SETUP(POSEDGE) CPUD<5> CLK;
CPUD<6>_CLK_setup: SETUP(POSEDGE) CPUD<6> CLK;
CPUD<7>_CLK_setup: SETUP(POSEDGE) CPUD<7> CLK;
CPURnW_CLK_setup: SETUP(POSEDGE) CPURnW CLK;
RAMD<0>_CLK_setup: SETUP(POSEDGE) RAMD<0> CLK;
RAMD<1>_CLK_setup: SETUP(POSEDGE) RAMD<1> CLK;
RAMD<2>_CLK_setup: SETUP(POSEDGE) RAMD<2> CLK;
RAMD<3>_CLK_setup: SETUP(POSEDGE) RAMD<3> CLK;
RAMD<4>_CLK_setup: SETUP(POSEDGE) RAMD<4> CLK;
RAMD<5>_CLK_setup: SETUP(POSEDGE) RAMD<5> CLK;
RAMD<6>_CLK_setup: SETUP(POSEDGE) RAMD<6> CLK;
RAMD<7>_CLK_setup: SETUP(POSEDGE) RAMD<7> CLK;
SEDVA<0>_CLK_setup: SETUP(POSEDGE) SEDVA<0> CLK;
SEDVA<10>_CLK_setup: SETUP(POSEDGE) SEDVA<10> CLK;
SEDVA<11>_CLK_setup: SETUP(POSEDGE) SEDVA<11> CLK;
SEDVA<12>_CLK_setup: SETUP(POSEDGE) SEDVA<12> CLK;
SEDVA<13>_CLK_setup: SETUP(POSEDGE) SEDVA<13> CLK;
SEDVA<14>_CLK_setup: SETUP(POSEDGE) SEDVA<14> CLK;
SEDVA<15>_CLK_setup: SETUP(POSEDGE) SEDVA<15> CLK;
SEDVA<1>_CLK_setup: SETUP(POSEDGE) SEDVA<1> CLK;
SEDVA<2>_CLK_setup: SETUP(POSEDGE) SEDVA<2> CLK;
SEDVA<3>_CLK_setup: SETUP(POSEDGE) SEDVA<3> CLK;
SEDVA<4>_CLK_setup: SETUP(POSEDGE) SEDVA<4> CLK;
SEDVA<5>_CLK_setup: SETUP(POSEDGE) SEDVA<5> CLK;
SEDVA<6>_CLK_setup: SETUP(POSEDGE) SEDVA<6> CLK;
SEDVA<7>_CLK_setup: SETUP(POSEDGE) SEDVA<7> CLK;
SEDVA<8>_CLK_setup: SETUP(POSEDGE) SEDVA<8> CLK;
SEDVA<9>_CLK_setup: SETUP(POSEDGE) SEDVA<9> CLK;
SEDVD<0>_CLK_setup: SETUP(POSEDGE) SEDVD<0> CLK;
SEDVD<1>_CLK_setup: SETUP(POSEDGE) SEDVD<1> CLK;
SEDVD<2>_CLK_setup: SETUP(POSEDGE) SEDVD<2> CLK;
SEDVD<3>_CLK_setup: SETUP(POSEDGE) SEDVD<3> CLK;
SEDVD<4>_CLK_setup: SETUP(POSEDGE) SEDVD<4> CLK;
SEDVD<5>_CLK_setup: SETUP(POSEDGE) SEDVD<5> CLK;
SEDVD<6>_CLK_setup: SETUP(POSEDGE) SEDVD<6> CLK;
SEDVD<7>_CLK_setup: SETUP(POSEDGE) SEDVD<7> CLK;
nCPUCE_CLK_setup: SETUP(POSEDGE) nCPUCE CLK;
nSEDVCE_CLK_setup: SETUP(POSEDGE) nSEDVCE CLK;
nSEDVWR_CLK_setup: SETUP(POSEDGE) nSEDVWR CLK;
CPUA<0>_CLK_hold: HOLD(POSEDGE) CPUA<0> CLK;
CPUA<1>_CLK_hold: HOLD(POSEDGE) CPUA<1> CLK;
CPUA<2>_CLK_hold: HOLD(POSEDGE) CPUA<2> CLK;
CPUD<0>_CLK_hold: HOLD(POSEDGE) CPUD<0> CLK;
CPUD<1>_CLK_hold: HOLD(POSEDGE) CPUD<1> CLK;
CPUD<2>_CLK_hold: HOLD(POSEDGE) CPUD<2> CLK;
CPUD<3>_CLK_hold: HOLD(POSEDGE) CPUD<3> CLK;
CPUD<4>_CLK_hold: HOLD(POSEDGE) CPUD<4> CLK;
CPUD<5>_CLK_hold: HOLD(POSEDGE) CPUD<5> CLK;
CPUD<6>_CLK_hold: HOLD(POSEDGE) CPUD<6> CLK;
CPUD<7>_CLK_hold: HOLD(POSEDGE) CPUD<7> CLK;
CPURnW_CLK_hold: HOLD(POSEDGE) CPURnW CLK;
RAMD<0>_CLK_hold: HOLD(POSEDGE) RAMD<0> CLK;
RAMD<1>_CLK_hold: HOLD(POSEDGE) RAMD<1> CLK;
RAMD<2>_CLK_hold: HOLD(POSEDGE) RAMD<2> CLK;
RAMD<3>_CLK_hold: HOLD(POSEDGE) RAMD<3> CLK;
RAMD<4>_CLK_hold: HOLD(POSEDGE) RAMD<4> CLK;
RAMD<5>_CLK_hold: HOLD(POSEDGE) RAMD<5> CLK;
RAMD<6>_CLK_hold: HOLD(POSEDGE) RAMD<6> CLK;
RAMD<7>_CLK_hold: HOLD(POSEDGE) RAMD<7> CLK;
SEDVA<0>_CLK_hold: HOLD(POSEDGE) SEDVA<0> CLK;
SEDVA<10>_CLK_hold: HOLD(POSEDGE) SEDVA<10> CLK;
SEDVA<11>_CLK_hold: HOLD(POSEDGE) SEDVA<11> CLK;
SEDVA<12>_CLK_hold: HOLD(POSEDGE) SEDVA<12> CLK;
SEDVA<13>_CLK_hold: HOLD(POSEDGE) SEDVA<13> CLK;
SEDVA<14>_CLK_hold: HOLD(POSEDGE) SEDVA<14> CLK;
SEDVA<15>_CLK_hold: HOLD(POSEDGE) SEDVA<15> CLK;
SEDVA<1>_CLK_hold: HOLD(POSEDGE) SEDVA<1> CLK;
SEDVA<2>_CLK_hold: HOLD(POSEDGE) SEDVA<2> CLK;
SEDVA<3>_CLK_hold: HOLD(POSEDGE) SEDVA<3> CLK;
SEDVA<4>_CLK_hold: HOLD(POSEDGE) SEDVA<4> CLK;
SEDVA<5>_CLK_hold: HOLD(POSEDGE) SEDVA<5> CLK;
SEDVA<6>_CLK_hold: HOLD(POSEDGE) SEDVA<6> CLK;
SEDVA<7>_CLK_hold: HOLD(POSEDGE) SEDVA<7> CLK;
SEDVA<8>_CLK_hold: HOLD(POSEDGE) SEDVA<8> CLK;
SEDVA<9>_CLK_hold: HOLD(POSEDGE) SEDVA<9> CLK;
SEDVD<0>_CLK_hold: HOLD(POSEDGE) SEDVD<0> CLK;
SEDVD<1>_CLK_hold: HOLD(POSEDGE) SEDVD<1> CLK;
SEDVD<2>_CLK_hold: HOLD(POSEDGE) SEDVD<2> CLK;
SEDVD<3>_CLK_hold: HOLD(POSEDGE) SEDVD<3> CLK;
SEDVD<4>_CLK_hold: HOLD(POSEDGE) SEDVD<4> CLK;
SEDVD<5>_CLK_hold: HOLD(POSEDGE) SEDVD<5> CLK;
SEDVD<6>_CLK_hold: HOLD(POSEDGE) SEDVD<6> CLK;
SEDVD<7>_CLK_hold: HOLD(POSEDGE) SEDVD<7> CLK;
nCPUCE_CLK_hold: HOLD(POSEDGE) nCPUCE CLK;
nSEDVCE_CLK_hold: HOLD(POSEDGE) nSEDVCE CLK;
nSEDVWR_CLK_hold: HOLD(POSEDGE) nSEDVWR CLK;

ENDMODEL
